Update callback request

Update callback request

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request body structure

The update request uses the same request body structure as Create callback request:

  • callback_path
  • callback_content_type
  • transaction

Example request body

{
  "callback_path": "/marcet_callback/event.php",
  "callback_content_type": "application/json",
  "transaction": {
    "id": "YOUR_REFERENCE",
    "merchant_no": "00000000000000000000000000012345678",
    "terminal_id": "0000000012345678",
    "reference_no": "123456789123",
    "auth_code": "123456",
    "auth_date": "2026-04-22",
    "auth_currency": "SEK",
    "auth_masked_card_number": "**** **** **** 1111",
    "auth_amount": 290.00,
    "clearing": true,
    "auth_time": "13:05:42",
    "auth_timezone": "Europe/Stockholm"
  }
}

Path Params
string
required

ID of the callback request

Body Params

Callback Request object to update

Responses
401

Unauthenticated

403

Access denied

422

Validation error

Language
Credentials
Bearer
JWT
LoadingLoading…
Response
Click Try It! to start a request and see the response here!